<div class="crm-content-block crm-block">
  <label>{ts}Fiscal Year: {/ts}</label>
  <select name="entityType" type="text" id="entityType" class="crm-form-select required crm-select2 six">
    {$entityTypeOptions}
  </select>
  </br></br>
  <table cellpadding="0" cellspacing="0" border="0" class="row-highlight">
    <thead class="sticky">
      <th>{ts}Title{/ts}</th>
      <th></th>
    </thead>
    {foreach from=$rows item=row}
      <tr id="EntityTemplates-{$rowId}" class="crm-entity {cycle values="odd-row,even-row"}">
        <td class='EntityTemplates-title'>{$row.title}</td>
        <td class='EntityTemplates-links'>{$row.links}</td>
      </tr>
    {/foreach}
  </table>
  {crmButton p="civicrm" q="reset=1" class="cancel" icon="times"}{ts}Add Template{/ts}{/crmButton}
  {crmButton p="civicrm" q="reset=1" class="cancel" icon="times"}{ts}Done{/ts}{/crmButton}
</div>

{literal}
<script type="text/javascript">
  CRM.$(function($) {
    $('#fiscal_year').change(loadPage);
    function loadPage() {
      window.location.href = CRM.url('civicrm/entity/templates', {
        reset: '1',
        entityType: $('#entityType').val()
      });
    }
  });
</script>
{/literal}
